footer {
    background: #fff;
    color: #000;
}

.card-deck .card.blue {
    background-color: #003366;
}

.card-deck .card.green {
    background-color: #006633;
}

.card-deck .card.red {
    background-color: #660000;
}

.iframe-container {
    overflow: hidden;
    padding-top: 56.25%;
    position: relative;
}

.iframe-container iframe {
    border: 0;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

/* 4x3 Aspect Ratio */
.iframe-container-4x3 {
    padding-top: 75%;
}
